@font-face {
  font-family: theDark;
  src: url(../fonts/TheDark.ttf);
}

@font-face {
  font-family: hardRock;
  src: url(../fonts/HARD_ROCK.ttf);
}

@font-face {
  font-family: rocknRoll;
  src: url(../fonts/rocknroll_typo_crazy.ttf);
}

body {
  color: white;
}

.gradient-ligne-rouge {
  width: 100vw;
  height: 100vh;
  background: linear-gradient(299deg, transparent 37.6%, red 37.7%, red 66%, transparent 66%);
}

.navbar {
  background-color: rgb(34, 32, 32);
}

.navbar-brand,
h1,
h2 {
  font-family: theDark !important;
}

.container-fluid a {
  color: red;
  font-family: theDark;
  font-size: 1em;
}

#eclair {
  width: 0.6em;
}

.eclair-titre {
  width: 0.8em;
}

#carouselExampleIndicators {
  margin-top: 6em;
}

.carousel-inner img {
  margin: 0 auto;
}

figure img {
  height: 200px !important;
  max-width: 200px !important;
}

.card {
  box-shadow: 6px 6px 8px black;
}

.card-body a {
  font-family: rocknRoll;
  background-color: red;
}

th {
  color: red !important;
}

td {
  font-weight: bold;
}

input::placeholder,
textarea::placeholder {
  font-family: hardRock;
  color: red !important;
  font-size: 1.5em;
}

textarea::placeholder {
  padding: 0.2em 0em 0em 0.5em;
}

form button {
  background-color: rgb(216, 0, 0) !important;
  font-family: rocknRoll !important;
}